This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1001825 - Zoneminder Fedora-readme file contains outdated info.
Zoneminder Fedora-readme file contains outdated info.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: zoneminder (Show other bugs)
22
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Charles R. Anderson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 16:45 EDT by Timothy Ward
Modified: 2016-07-19 16:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:02:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated Fedora-readme file (2.99 KB, text/plain)
2013-08-27 16:45 EDT, Timothy Ward
no flags Details
Updated README.Fedora file (3.02 KB, text/plain)
2013-09-16 10:07 EDT, Timothy Ward
no flags Details

  None (edit)
Description Timothy Ward 2013-08-27 16:45:11 EDT
Created attachment 791187 [details]
updated Fedora-readme file

Description of problem:

Zoneminder Fedora-readme file contains outdated or incorrect references.


Version-Release number of selected component (if applicable):
zoneminder-1-25.13-fc19


How reproducible:
Checked git-source master


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Correct references readme file

Additional info:
Comment 1 Timothy Ward 2013-09-16 10:07:37 EDT
Created attachment 798292 [details]
Updated README.Fedora file
Comment 2 Timothy Ward 2013-09-16 11:32:58 EDT
For info

This has been pushed upstream for version 1.26 and has been included in the distro/redhat directory on https://github.com/Zoneminder/Zoneminder

It may need further work or obsoleted when 1.26 for Fedora issues are resolved.
Comment 3 Timothy Ward 2013-10-09 20:26:05 EDT
Please use this reference for an updated upstream README.Fedora file

https:/github.com/ZoneMinder/Zoneminder/distros/Fedora/README.Fedora
Comment 4 Fedora End Of Life 2015-01-09 14:37:01 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Jaroslav Reznik 2015-03-03 10:01:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 6 Fedora Admin XMLRPC Client 2015-04-07 18:21:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2015-05-05 10:52:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2016-07-19 16:02:45 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.